uuid:
  -
    value: 593e9b05-39e5-4ae3-a8b4-81019aa85ec3
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:27:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_128173334_lake_kerkini.jpg
thumbnail:
  -
    alt: 'Kerkini lake and mountain eco-area at nord Greece by Struma river'
    title: null
    width: 1920
    height: 1276
    target_type: file
    target_uuid: a37a0f56-4593-4d11-b525-13016979d69d
created:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:27:25+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 1a8193c1-74cd-4afa-ad09-608b71628bcf
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Kerkini lake and mountain eco-area at nord Greece by Struma river'
    title: ''
    width: 1920
    height: 1276
    target_type: file
    target_uuid: a37a0f56-4593-4d11-b525-13016979d69d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.a37a0f56-4593-4d11-b525-13016979d69d
      - file.file.a37a0f56-4593-4d11-b525-13016979d69d
    taxonomy_term:
      - taxonomy_term.regions_destinations.1a8193c1-74cd-4afa-ad09-608b71628bcf
